<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Jasper's Computer Store</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    </link>
    <script defer src="app.js"></script>
</head>

<body>
    <header>
        <h4 class="leftofset">Komputer Store</h4>
    </header>
    <main>
        <div class="firstrowparent">
            <div id="ProdListDevision" class="innerdivs">
                <h1>Product List</h1>
                <select name="ProdList" id="ProdList">
                </select>
                <h3>Features </h3>
                <label id="ProdFeatures"></label>
            </div>
            <div id="ProdDevision" class="innerdivs">
                <h1 id="ProdName">No product selected</h1>
                <img id="ProdImage">
                
                <label id="ProdDiscription">...</label>
                <h2 id="ProdPrice"></h2>
                <button id="BuyButton" id="Buybutton">Buy</button>
            </div>
        </div>
        <div class="secondrowparent">
            <div id="Bank" class="innerdivs">
                <h1>Bank</h1>
                <label>Balance</label>
                <label id="BankBalance"></label>
                <br>
                <label id="LoanInfo">Outstanding loan</label>
                <label id="LoanAmounth">0</label>
                <br>
                <button id="LoanButton">Treat yourself</button>
                <button id="PayBackLoanButton">Pay back your loan</button>
            </div>
            <div id="Work" class="innerdivs">
                <h1>Work</h1>
                <label>Salary</label>
                <label id="Paycheck"></label>
                <br>
                <button id="DepositButton">Deposit</button>
                <button id="WorkButton">Work</button>
            </div>
        </div>
    </main>

</html>